.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3cd0552f-7c54-cf99-59d5-e2f536de613d {
background-color: var(--primary-50) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e8905efd-94ad-8219-70a0-39d523d78596 {
display: none !important;
}
.lfr-layout-structure-item-c7aa78b9-4f0e-210f-ed55-a2cdb81dbd0f {
display: none !important;
}
.lfr-layout-structure-item-c470e7d5-5e8e-f338-db38-ad9abfe56d71 {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-ecae1eba-24fc-5970-1d68-3be2ba01d7b4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a625aaf5-388a-d8fe-104b-5d05d248aa64 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24c8d7a8-9699-c9a4-1552-573ceea84e4f {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-eded2cf7-60b7-d087-a4ad-81b801776e76 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b541ee6-1aa4-1de3-2406-e5399c0d8a15 {
background-color: var(--primary-50) !important;
display: none !important;
}
.lfr-layout-structure-item-b1484a8c-f0fb-5b9c-4f82-727cf2059215 {
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3e1df0ba-a03b-81b5-c8ef-3d1a36eab98c {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee5e7fdd-cea1-3e05-0b30-132fc940f679 {
background-color: var(--white-color) !important;
border-radius: var(--rounded-pill) !important;
border-style: solid; border-width: 1px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-500) !important;
}
.lfr-layout-structure-item-c10d7198-36a6-5168-2f8a-dd7b8f6bc97c {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d51103ee-d402-c0a3-fe64-ad934be7ea8d {
background-color: var(--primary-50) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
color: var(--primary-900) !important;
}
.lfr-layout-structure-item-a33910f5-2de2-6979-b012-7da6a5dba4ac {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1999e00-60f6-b98f-1b70-abe3032cc05b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f0fb67b-76c2-f1e2-bc48-519e059e3933 {
background-color: var(--white-color) !important;
border-radius: var(--rounded-pill) !important;
border-style: solid; border-width: 1px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--primary-500) !important;
}
.lfr-layout-structure-item-5a2615d5-efbe-3479-8ae7-c3a5925101ff {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e9d5529-3ab8-df8c-e5e4-5ec30e183a2c {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db66b76e-e5a6-4bf3-619e-b498dc2ecf98 {
background-color: var(--primary-800) !important;
color: #91dfb3 !important;
}
.lfr-layout-structure-item-a1766edc-6ed2-53d1-549e-6e55f61e3444 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-85bfac51-8015-248c-248c-82363d749572 {
background-color: var(--primary-500) !important;
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white-color) !important;
}
.lfr-layout-structure-item-7c47b88d-8781-b110-15c5-6d5ccd35196a {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c389c22b-f3f6-31dc-acef-e8c3659ea87f {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-7c04707d-c5ec-0686-766e-b09d4b00bc56 {
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-076233bf-21fb-7367-169d-ca072a158b8d {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-4c5edd79-a58b-3c92-6e07-346e01b2fcb2 {
display: none !important;
}
.lfr-layout-structure-item-723d6874-c72c-80a6-2ab8-fadbb55c93a6 {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-981d3e98-d7ea-8bc9-2019-a7352cd5fae7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0cff625-ac70-716f-1be5-ddee264d57b5 {
background-color: var(--primary-800) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--primary-100) !important;
}
.lfr-layout-structure-item-4ae5ab97-3fe2-c76f-35ea-e56483070008 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3219f0d6-b67a-5b78-aeb2-178d0d7caea2 {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6094ffe-78e5-a4f9-8081-9ba553bc2725 {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c713e529-5582-5cb8-1af3-b3c9a6f65c22 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-705e4b9c-8ec4-c505-bdab-5ecb240c5618 {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d03a2f25-fc70-2d96-4d67-a1a6a37621df {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-828b153e-9d0a-0520-a689-39b1bc5cd14f {
display: none !important;
}
.lfr-layout-structure-item-e2a49d48-edca-9905-49e2-a23eeef17d3c {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-d9935280-3533-4624-175a-3f86fc3135d5 {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-75de1aa2-3ad0-7231-4629-52139c557b8d {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-33f7a99e-6539-9629-a422-655fe8be9343 {
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-20dcb895-b0a1-7913-90c7-626b8c1d7752 {
background-color: var(--primary-50) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a23a1b44-ffaf-587a-57fd-b2d8b7f2903e {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b7e7b11-f94f-07ea-532d-d9a36b70a935 {
color: var(--black-color) !important;
}
.lfr-layout-structure-item-e3e22ad8-04f3-9272-21f0-82df4562e34d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-741bc1c2-a03f-8cf0-30de-6b1264a17993 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-167643eb-cdbd-723d-17d2-3334a1ac9708 {
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-31afa4b1-2469-d4d4-3c3b-533b60c88567 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b1484a8c-f0fb-5b9c-4f82-727cf2059215 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e9d5529-3ab8-df8c-e5e4-5ec30e183a2c {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c04707d-c5ec-0686-766e-b09d4b00bc56 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31afa4b1-2469-d4d4-3c3b-533b60c88567 {
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a625aaf5-388a-d8fe-104b-5d05d248aa64 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c10d7198-36a6-5168-2f8a-dd7b8f6bc97c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1999e00-60f6-b98f-1b70-abe3032cc05b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8e9d5529-3ab8-df8c-e5e4-5ec30e183a2c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7c47b88d-8781-b110-15c5-6d5ccd35196a {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a23a1b44-ffaf-587a-57fd-b2d8b7f2903e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-741bc1c2-a03f-8cf0-30de-6b1264a17993 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-31afa4b1-2469-d4d4-3c3b-533b60c88567 {
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3cd0552f-7c54-cf99-59d5-e2f536de613d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d51103ee-d402-c0a3-fe64-ad934be7ea8d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a33910f5-2de2-6979-b012-7da6a5dba4ac {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5a2615d5-efbe-3479-8ae7-c3a5925101ff {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33f7a99e-6539-9629-a422-655fe8be9343 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-167643eb-cdbd-723d-17d2-3334a1ac9708 {
margin-right: var(--spacer-0,0rem) !important;
}
}